@charset "utf-8";
body {
	margin:0;
	width:100%;
	color:#FFFFFF;
	background-image: url(../images/ACF_Background2.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
	padding-left: -20px;
	page-break-after: auto;
	float: right;
}
html, .main {
	padding:0;
	margin:0;
}

.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}

h1 a, h1 a:hover {
	color:#3f3f3f;
	text-decoration:none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	margin:8px 0;
	padding:8px 0;
	font-size:25px;
	font-weight:bold;
	color:#46e245;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	margin:4px 0;
	padding:8px 0;
	font-size:15px;
	font-weight:bold;
	color:#46e245;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
}
a {
	color:#46e245;
}



/*
-------------------------
Header
-------------------------
*/

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header_resize {
	width:1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.logo {
	display:block;
	width:270px;
	height:185px;
	background: transparent url(../images/acf_logo.png) no-repeat;
	margin-left: 20px;
	margin-top: 10px;
	float:left;
}

.logo:hover {
	background-image: url(../images/acf_logo_hover.png);
}
.headline {
	width:580px;
	height:75px;
	float:left;
	margin-top: 10px;
	margin-left: -18px;
	margin-bottom: 5px;
}

.tag {
	padding:0;
	float:left;
	width:550px;
	height:145px;
	background-image: url(../images/tag.png);
	background-repeat: no-repeat;
	margin-top: 45px;
	margin-left: 10px;
}

.tag:hover {
	background-image: url(../images/tag_hover.png);
}
.sponsor {
	float:left;
	width:130px;
	height:150px;
	background-image: url(../images/logosxfade.gif);
	background-repeat: no-repeat;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 1px;
}
.sponsor:hover {
 	background-image: url(../images/sponsor_glow.png);
}

.slider {
	padding:0;
	background:no-repeat left bottom;
}

.presspage{
	width: 950px;
	-moz-column-count: 3;
	-moz-column-gap: 20px;
	-webkit-column-count: 3;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
}


/*
-------------------------
Nav Bar Top
-------------------------
*/
.menu_nav {
	height:50px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 1000px;
	float: right;
}
.menu_nav ul {
	list-style:none;
	padding:0;
	height:50px;
	float:right;
}
.menu_nav ul li {
	margin:0;
	padding:0;
	float:left;
}
.menu_nav ul li a {
	display:block;
	width:120px;
	font-size:13px;
	line-height:18px;
	font-weight:normal;
	color:#3f3f3f;
	text-decoration:none;
	text-align:center;
	background:url(../images/menu_up.png) repeat-x left top;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	background:url(../images/menu_over.png) repeat-x left top;
}

/*
-------------------------
Nav Bar Bottom
-------------------------
*/

.menu_nav2 {
	height:50px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 1000px;
	float: right;
}
.menu_nav2 ul {
	list-style:none;
	padding:0;
	height:50px;
	float:right;
}
.menu_nav2 ul li {
	margin:0;
	padding:0;
	float:left;
}
.menu_nav2 ul li a {
	display:block;
	width:120px;
	font-size:13px;
	line-height:18px;
	font-weight:normal;
	color:#3f3f3f;
	text-decoration:none;
	text-align:center;
	background:url(../images/menu2_up.png) repeat-x left top;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	height: 25px;
}
.menu_nav2 ul li.active a, .menu_nav2 ul li a:hover {
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	background:url(../images/menu2_over.png) repeat-x left top;
}

/*
-------------------------
Main Content
-------------------------
*/

.content {
	padding:0;
	background-position: left top;
	background-image:url(../street-back.jpg);
	background-repeat: repeat-x;
}
.content_resize {
	width:1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 18px;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:left;
	width:720px;
	background-color: #215f99;
}

.content .header1 {
	font-size: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-style:bold;
	line-height: 140%;
	color: #46e245;
}

.content .header2 {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-style:bold;
	line-height: 120%;
	color: #46e245;
}

.content .figure {
	float:right;
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 5px;
}

.content .figure:hover {
	background-color: #3bbdee;
}

.content a:hover {
	color: #3bbdee;
}

.content .press li {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-style:bold;
	line-height: 120%;
	color: #46e245;
}

.content .sponsorgallery {
	width; 300px;
	height: 250px;
	float: left;
	width: 420px;
	margin-left: 37px;
	padding-right: 30px;
	margin-bottom: 10px;
	padding-left: 1px;
}

.content .quote{
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:oblique;
	line-height: 140%;
	color: #46e245;
	padding-right: 80px;
	padding-left: 20px;
}

.content .author{
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:oblique;
	color:#F0E930;
	padding-left: 20px;
}

.content .mainbar div.img {
	padding:12px 0 0;
	float:left;
}

.content .mainbar .article {
	margin:0 0 32px;
	padding:0 20px;
}

/*
-------------------------
Main Content Main Bar 2
-------------------------
*/

.content .mainbar2 {
	margin:0;
	padding:0;
	float:left;
	width:1000px;
	background-color: #215f99;
}

.content .mainbar2 .article {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 40px;
	padding-bottom: 0;
	padding-left: 40px;
}

.content .mainbar2 .article2 {
	font-family: Arial, Helvetica, sans-serif;
	width:580px;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 32px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
}

.content .article2 h1{
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	font-size:30px;
	font-weight:bold;
	line-height:1.5em;
	text-transform:none;
	color:#46e245;
	padding-top: 10px;
}

.content .mainbar2 .presspage {
    column-rule: none;
	column-count: 3;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 32px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 35px;
	float: left;
}

.content .mainbar2 .presspage p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style: oblique;
	margin-bottom: -5px;
}
.content .mainbar2 .presspage strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	line-height: normal;
	font-style: normal;
}

.content .mainbar2 .presspage li {
	list-style: none;
	background-image: url(../images/dot2.png);
	background-repeat:no-repeat;
	margin-left: 4px;
	background-position: -2px -6px;
	padding-left: 25px;
	padding-right: 50px;
}

.content .mainbar2 .post_content {
	float:right;
	width:420px;
}
.content .mainbar2 .post_content strong {
	color:#f6f657;
}

.content .who {
	width:75px;
	height:75px;
	padding: 3px;
	margin: 4px;
	float: left;
}
.content .who:hover{
	background-color:#3bbdee;
}


.content .mainbar2 .article2 .exp{
	padding: 2px;
}

.content .mainbar2 .article2 .exp p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	line-height: normal;
	font-style: normal;
	text-align:center;
	margin: 0 10px 10px 10px;
}


/*
-------------------------
Side Bars
-------------------------
*/

.content .sidebar {
	float:right;
	width:260px;
	background-color: #2a2a2a;
	line-height: 15px;
	border:2px dashed #edc430;
	margin-top: 55px;
	margin-right: 35px;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 1px;
	padding-left: 20px;
	border: 2px dashed #edc430;
}

.content .sidebar p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	line-height: 75%;
	text-transform: uppercase;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}

.content .sidebar em{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height: 17px;
	text-align: center;
	text-transform: none;
	font-style:oblique;
	color:#F0E930;
	text-decoration: none;
	font-weight: normal;
}
.content .sidebar a{
	color:#F0E930;
}

.content .sidebar a:hover {
	color:#3bbdee ;
}

.content .movie {
	float:left;
	width:300px;
	height: 240px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	text-transform: uppercase;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	background-repeat: no-repeat;
	line-height: 11px;
	overflow: visible;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 0;
	
}
.content .trailer{
	float:right;
	width:300px;
	height: 240px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	text-transform: uppercase;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	background-repeat: no-repeat;
	line-height: 11px;
	overflow: visible;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 0;
	margin: 55px 20px 20px 0;
}
.content .press {
	float:left;
	width:125px;
	background-repeat: no-repeat;
	line-height: 8px;
	overflow: visible;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0;
	padding-left: 14px;
}

.content .press p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	text-transform: none;
	font-style: normal;
	color: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.content .code {
	float:left;
	width:100px;
	padding-top: 5px;
	padding-right: 14px;
	padding-left: 14px;
	margin-top: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	text-transform: none;
	font-style: normal;
	color: #000000;
	text-align: left;
	font-weight: normal;
	text-decoration: none;
	background-repeat: no-repeat;
	line-height: 11px;
	overflow: scroll;
	margin-bottom: 10px;
	height: 50px;
	background-color: #FFFFFF;
	padding-bottom: 1px;
}

.content .press2 {
	float:left;
	width:275px;
	background-repeat: no-repeat;
	line-height: 8px;
	overflow: visible;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}

.content .press2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	text-transform: none;
	font-style: normal;
	color: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.content .code2 {
	float:left;
	width:245px;
	padding-top: 5px;
	padding-right: 14px;
	padding-left: 14px;
	margin-top: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	text-transform: none;
	font-style: normal;
	color: #000000;
	text-align: left;
	font-weight: normal;
	text-decoration: none;
	background-repeat: no-repeat;
	line-height: 11px;
	overflow: scroll;
	margin-bottom: 10px;
	height: 55px;
	background-color: #FFFFFF;
	padding-bottom: 1px;
}

.content .sponsorbar {
	float:right;
	width:340px;
	margin-top:50px;
	margin-bottom: 50px;
}

.content .sponsorbar p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	line-height: 17px;
	text-align: center;
	text-transform: none;
	font-style:oblique;
	color:#F0E930;
	text-decoration: none;
	font-weight: normal;
}

.content .sponsorbar a:hover {
	color:#3bbdee;

}
.content .sponsors {
	float:right;
	width:75px;
	background-color: #2a2a2a;
	line-height: 15px;
	border:1px solid #edc430;
	margin-top: 1px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0;
	padding: 9px;
}

.content .sponsors:hover {
	background-color: #3bbdee;
}

.content .dj{
	width: 300px;
	float:right;
	padding: 10px;
	margin-top:70px
}

.content .ex{
	width:inherit; 
	padding: 10px;
	margin-left: 10px
	float: left;
}

.content .formmenu {
	margin-top:5px;
	float:left;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 5px;
	margin-left: 15px;
	width: 280px;
}

.content .formmenu p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	line-height: 75%;
	text-transform: uppercase;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.content .form{
	width:60px;
	height:69;
	margin-right: 5px;
	float:left;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	margin-bottom: 10px;
}

.content .form:hover {
 	background-image:url(../images/doc_glow.png);
}

.content .links{
	width: 320px;
	float:right;
	margin-top:55px
}

.content .about{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 2em;
	font-weight: normal;
	font-variant: normal;

}
/*
-------------------------
Footer
-------------------------
*/
.fbg {
	background-color: #2a2a2a;
	background-image: url(../images/ACF_footer.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.fbg_resize {
	width:1000px;
	color:#FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 55px;
	padding-right: 20px;
	padding-bottom: 16px;
	padding-left: 20px;
	height: 80px;
}
.fbg h2 {
	color:#fff;
	padding-bottom:24px;
}
.fbg img.gal {
	margin:0 8px 8px 0;
	padding:0;
	border:none;
}
.fbg .col {
	float:left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:280px;
}
.fbg .c2 {
	padding:0 36px 0 16px;
	width:280px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:274px;
}

.fbg .c4 {
	width:700px;
	padding-top: 20px;
	padding-right: 4px;
	padding-left: 5px;
	height: 50px;
	
}
.fbg .c4 {
	font-color:#FFCC00;
	vertical-align: middle;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-color:#FFCC00;
	font-size: 85%;
	font-style: normal;
	line-height: 1.5em;
	text-decoration:none;
	
}
.fbg .c4 a:hover {
	color: #3bbdee;
}
.fbg .c5 {
	width:60px;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 10px;
	height: 70px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.fbg .c5:hover {
 	background-image:url(../images/pg_splat.png);
}
.fbg .c6 {
	width:75px;
	height:75px;
	background-position: top left;
	padding-left: 2px;
	margin-left: 10px;
	float:  left;
}
.fbg .c6:hover {
 	background-image: url(../images/facebook_back.png);
	background-position: 80% 100%;
}
.fbg .fbg_ul {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li a {
	display:block;
	margin:0;
	padding:2px 0 2px 12px;
	color:#6e6e6e;
	text-decoration:none;
	background:url(../images/li.gif) no-repeat left center;
}
.fbg .fbg_ul li a:hover {
	color:#7fbc1e;
	text-decoration:underline;
}
.fbg p.contact_info {
	line-height:1.8em;
}
.fbg p.contact_info a {
	color:#7fbc1e;
	text-decoration:underline;
}
.fbg p.contact_info span {
	display:block;
	float:left;
	width:74px;
	font-weight:bold;
	color:#dbdbdb;
}


/*
-------------------------
Lower footer
-------------------------
*/

.footer {
	background:#1d1d1d;
}
.footer_resize {
	margin:0 auto;
	padding:0 20px;
	width:1000px;
	line-height:1.5em;
	color:#6b6b6b;
}
.footer_resize p {
	margin:24px 0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
}
.footer_resize a {
	color:#dbdbdb;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:underline;
	background-color:transparent;
}
.footer_resize a:hover {
	color:#dbdbdb;
	background-color:transparent;
	text-decoration:none;
}
.footer_resize .lf {
	float:left;
	text-align: center;
	width: 1000px;
}
.footer_resize .rf {
	float:right;
}
a {
	outline:none;
	text-decoration: none;
}
